Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 56835  Bug Report Packages: Extra High  [php-enchant] Module fails to load  2017-12-23 Closed 5 1 2018-01-25
 43788  Bug Report Packages: Extra Low  [libical] Build of static libraries causes included CMa ... 2015-02-11 Closed 1 1 2015-02-13
 42467  Bug Report Packages: Extra Low  [php-composer] Custom php.ini causes Composer to fail w ... 2014-10-20 Closed 13 20 2015-11-22
 55966  Bug Report Packages: Extra Very Low  [liblqr] Out of date / redundant pkgconfig dependency  2017-10-12 Closed 0 0
Showing tasks 1 - 4 of 4 Page 1 of 1